#menu-6 .mbr-brand__name {
  font-size: 16px;
}
#menu-6.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#menu-6 .mbr-navbar__section {
  background: #efefef;
}
#menu-6 .mbr-navbar__hamburger {
  color: #4c6972;
}
#footer1-9 P {
  text-align: center;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__hamburger {
  color: #000000;
}
#features1-1 .mbr-section__col .mbr-header__text {
  text-align: center;
}
#features1-1 B {
  text-align: left;
}
#features1-1 P {
  text-align: center;
  color: #000000;
}
#testimonials1-10 .mbr-reviews__text P {
  color: #777777;
}
#testimonials1-10 .mbr-section__header {
  font-size: 32px;
}
#footer1-4 P {
  text-align: center;
}
